Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-Dependencies
Upstream-Contact: Erik Huelsmann <ehuels@gmail.com>
Source: https://metacpan.org/release/Test-Dependencies

Files: *
Copyright: 2016-2024, Erik Huelsmann. All rights reserved.
 2007, Best Practical Solutions, LLC. All rights reserved.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2008, Damyan Ivanov <dmn@debian.org>
 2009, Jonathan Yu <jawnsy@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
